<?php
include('../headertop.php');
include('../db.php');

$choice = $_GET['choice'];

$q = "select photo from project where id='$choice'";

$result = mysqli_query($dbcon,$q) or die(mysqli_error($dbcon));
$row = mysqli_fetch_array($result);
if(!empty($row['photo']))
echo '<img src="'.$row['photo'].'" style="width:100px;height:100px;">';
else
echo '<span style="background-color:black;color:white">No photo available for this project</span>';



//echo '<option>something</option><option> more</option>';
?>
